Showing questions tagged: اعرض كل الأسئلة
  • المُؤرشفة

GitHub no longer supports old versions of Firefox

I am using Firefox 56 and getting this message I wanted to post a workaround for any having same problem using browser console Services.prefs.setCharPref('general.user… (read more)

I am using Firefox 56 and getting this message

I wanted to post a workaround for any having same problem

using browser console

   Services.prefs.setCharPref('general.useragent.override', 'Mozilla (rv:32) Gecko/0 Firefox/59');

Asked by svnpenn 2 years ago

Last reply by James 2 years ago